textarea,
input.text,
input[type="text"],
input[type="email"],
input[type="phone"],
input[type="button"],
input[type="submit"],
.input-checkbox {
	-webkit-appearance: none;
}
.faqs-toogle {
	white-space: normal;
}
.w-select {
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-border-radius: 6px;
	appearance: none;
}
ol {
	list-style-type: none;
	position: relative;
}
ol li {
	counter-increment: step-counter;
}
ol li::before {
	content: counter(step-counter);
	position: absolute;
	left: 0;
	width: 18px;
	height: 18px;
	font-size: 13px;
	color: white;
	font-weight: 500;
	background-color: #13b5b5;
	border-radius: 99px;
	text-align: center;
	line-height: 18px;
	margin-top: 4px;
}
*:focus {
	outline: none;
}

@media (max-width: 1230px) {
	.navtainer.default { display: none; }
	.navtainer.small-desktop { display: flex; }
}
@media (max-width: 991px) {
	.navtainer.default { display: flex; }
	.navtainer.small-desktop { display: none; }
}



img {
	height: auto;
}



.iframe-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
}
.iframe-container iframe,
.iframe-container object,
.iframe-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100%;
}



.alignleft {
	float: left;
	margin: 0 24px 24px 0;
}
.alignright {
	float: right;
	margin: 0 0 24px 24px;
}
.aligncenter {
	display: block;
	margin: 24px auto;
}

@media (max-width: 767px) {
	.alignleft,
	.alignright {
		float: none;
		display: block;
		margin: 24px 0;
	}
}



.wpcf7 form .wpcf7-not-valid-tip {
	margin: 0;
	padding: 0 24px;
	font-size: 14px;
	text-align: left;
}
.wpcf7 form select + .wpcf7-not-valid-tip,
.wpcf7 form input[type=file] + .wpcf7-not-valid-tip {
	padding: 0 3px;
}

.wpcf7 form .wpcf7-response-output {
	margin: 24px 0 0 0;
}

.wpcf7 form div[data-class=wpcf7cf_group] {
	width: 100%;
}

.wpcf7 .horizontal-form {
	position: relative;
}
.wpcf7 .horizontal-form .wpcf7-spinner {
	position: absolute;
	right: 0;
	top: 50%;
	margin: -8px -32px 0 0;
}

@media screen and (max-width: 479px) {
	.wpcf7 .horizontal-form .wpcf7-form-control-wrap {
		width: 100%;
	}
	.wpcf7 .horizontal-form .wpcf7-spinner {
		top: auto;
		bottom: 0;
		margin: 0px 0 30px 0;
	}
}



/* checkboxes */
span.wpcf7-list-item label {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}
span.wpcf7-list-item label:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}
span.wpcf7-list-item label:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}
span.wpcf7-list-item label input[type=checkbox] {
  float: left;
  margin: 7px 0 0 -20px;
  line-height: normal;
}
.wpcf7-list-item {
	margin-left: 0;
}
.wpcf7-list-item-label {
	display: inline-block;
	cursor: pointer;
	font-weight: normal;
	margin-bottom: 0px;
}



.wp-caption-text {
	flex: 0 auto;
	margin-top: 12px;
	margin-bottom: 48px;
	font-size: 1rem;
	line-height: 1.6rem;
	font-style: italic;
}



input[type=submit] {
	transition: all .25s;
}



body.admin-bar .nav-bar {
	top: 32px;
}
@media screen and (max-width: 782px) {
	body.admin-bar .nav-bar {
		top: 0;
	}
}



.container._2-col-grid.grid-gap,
.container._3-col-grid.grid-gap,
.container._4-col-grid.grid-gap {
	grid-column-gap: 36px;
	grid-row-gap: 36px;
}
@media screen and (min-width: 1440px) {
	.container._2-col-grid.grid-gap,
	.container._3-col-grid.grid-gap,
	.container._4-col-grid.grid-gap {
		grid-column-gap: 48px;
		grid-row-gap: 48px;
	}
}
@media screen and (max-width: 991px) {
	.container._2-col-grid.grid-gap,
	.container._3-col-grid.grid-gap,
	.container._4-col-grid.grid-gap {
		grid-column-gap: 24px;
		grid-row-gap: 24px;
	}
}
@media screen and (max-width: 767px) {
	.container._2-col-grid.grid-gap,
	.container._3-col-grid.grid-gap,
	.container._4-col-grid.grid-gap {
		grid-column-gap: 24px;
		grid-row-gap: 24px;
	}
}
@media screen and (max-width: 479px) {
	.container._2-col-grid.grid-gap,
	.container._3-col-grid.grid-gap,
	.container._4-col-grid.grid-gap {
		grid-column-gap: 24px;
		grid-row-gap: 24px;
	}
}



.in-cell-2-col-grid.grid-no-gap {
	grid-column-gap: 0;
	grid-row-gap: 0;
}
@media screen and (min-width: 1440px) {
	.in-cell-2-col-grid.grid-no-gap {
		grid-column-gap: 0;
		grid-row-gap: 0;
	}
}
@media screen and (max-width: 991px) {
	.in-cell-2-col-grid.grid-no-gap {
		grid-column-gap: 0;
		grid-row-gap: 0;
	}
}
@media screen and (max-width: 767px) {
	.in-cell-2-col-grid.grid-no-gap {
		grid-column-gap: 0;
		grid-row-gap: 0;
	}
}
@media screen and (max-width: 479px) {
	.in-cell-2-col-grid.grid-no-gap {
		grid-column-gap: 0;
		grid-row-gap: 0;
	}
}



.feed-item-info .categories a,
.address a {
	color: #03234d;
}



.fluid-cell.no-t-padding {
	padding-top: 0;
}
.fluid-cell.no-b-padding {
	padding-bottom: 0;
}



.container.with-slider-arrows {
	padding-top: 10vh;
}
.container.with-slider-arrows.gallery-count-4,
.container.with-slider-arrows.gallery-count-3,
.container.with-slider-arrows.gallery-count-2 {
	padding-top: 0;
}
@media screen and (min-width: 1440px) {
	.container.with-slider-arrows {
		padding-top: 12vh;
	}
	.container.with-slider-arrows.gallery-count-4,
	.container.with-slider-arrows.gallery-count-3,
	.container.with-slider-arrows.gallery-count-2 {
		padding-top: 0;
	}
}
@media screen and (max-width: 991px) {
	.container.with-slider-arrows,
	.container.with-slider-arrows.gallery-count-4,
	.container.with-slider-arrows.gallery-count-3 {
		padding-top: 96px;
	}
	.container.with-slider-arrows.gallery-count-2 {
		padding-top: 0;
	}
}
@media screen and (max-width: 767px) {
	.container.with-slider-arrows,
	.container.with-slider-arrows.gallery-count-4,
	.container.with-slider-arrows.gallery-count-3 {
		padding-top: 72px;
	}
	.container.with-slider-arrows.gallery-count-2 {
		padding-top: 0;
	}
}
@media screen and (max-width: 479px) {
	.container.with-slider-arrows,
	.container.with-slider-arrows.gallery-count-4,
	.container.with-slider-arrows.gallery-count-3,
	.container.with-slider-arrows.gallery-count-2 {
		padding-top: 0;
	}
}



.gallery-count-4 .slider-arrow-2,
.gallery-count-3 .slider-arrow-2,
.gallery-count-2 .slider-arrow-2 {
	display: none;
}
@media screen and (max-width: 991px) {
	.gallery-count-4 .slider-arrow-2,
	.gallery-count-3 .slider-arrow-2 {
		display: flex;
	}
}
@media screen and (max-width: 479px) {
	.gallery-count-2 .slider-arrow-2 {
		display: flex;
	}
}



.mfp-bg {
	z-index: 1200;
}
.mfp-wrap {
	z-index: 1201;
}



#card-element {
	display: block;
	width: 100%;
	height: 38px;
	min-height: 55px;
	margin-bottom: 0;
	padding: 18px 24px 6px 24px;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.7rem;
	vertical-align: middle;
	color: #03234d;
	background-color: #e7fcb7;
	border: 1px #000;
	border-radius: 40px;
	transition: all .2s;
}

#card-errors {
	color: #842029;
	font-size: 16px;
	text-align: center;
}

div.success {
	margin-bottom: 1em;
	padding: 1rem;
	color: #0f5132;
	background-color: #d1e7dd;
	border: 1px solid #0f5132;
}

div.errors {
	width: 100%;
	margin-bottom: 1em;
	padding: 1rem;
	color: #842029;
	background-color: #f8d7da;
	border: 1px solid #842029;
}
div.error {
	font-size: 14px;
	color: #842029;
}

.text-field.error,
.select-field.error {
	border: 1px solid #842029;
}



.block.spotlight li {
  background-image: url('../images/Oval-white.svg');
}



.anchor {
	position: relative;
	top: -90px;
}
body.admin-bar .anchor {
	top: -122px;
}
@media screen and (max-width: 991px) {
	.anchor {
		top: 0;
	}
	body.admin-bar .anchor {
		top: -32px;
	}
}
@media screen and (max-width: 782px) {
	body.admin-bar .anchor {
		top: 0;
	}
}



.header.min-height {
	min-height: 600px;
}
@media screen and (max-width: 991px) {
	.header.min-height {
		min-height: 300px;
	}
}
@media screen and (max-width: 767px) {
	.header.min-height {
		min-height: 0;
	}
}



.section.dark .block.white {
	color: #03234d;
}



a.text-link {
	display: inline-block;
	margin-top: 6px;
	font-size: 0.9rem;
	line-height: 1.6rem;
	color: #03234d;
	text-decoration: none;
	border-bottom: 1px solid #d34343;
}
a.text-link:hover {
	color: #e53e10;
	border-bottom-color: #03234d;
}



.play-button {
  z-index: 10;
  border: 6px solid var(--alternative-color-4);
  border-radius: 96px;
  justify-content: center;
  align-items: center;
  width: 108px;
  height: 108px;
  display: flex;
  position: absolute;
	transition: all .25s;
}
.play-button:hover {
	transform: scale3d(1.2, 1.2, 1);
}

.play-arrow-wrap {
  width: 30px;
  height: 40px;
  margin-left: 6px;
  position: relative;
  overflow: hidden;
}

.play-arrow {
  background-color: var(--alternative-color-1);
  transform-style: preserve-3d;
  width: 40px;
  height: 40px;
  position: absolute;
  left: -20px;
  transform: rotateX(50deg)rotateY(0)rotateZ(45deg);
}

@media screen and (max-width: 479px) {
	.play-button {
		width: 84px;
		height: 84px;
	}
}



.form-options-wrap-1 {
	grid-template-columns: 1fr;
}

.form-options-wrap-2 {
	grid-template-columns: 1fr 1fr;
}

.form-options-wrap-3 {
	grid-template-columns: 1fr 1fr 1fr;
}

.form-options-wrap-4 {
	grid-template-columns: 1fr 1fr 1fr 1fr;
}

.form-options-wrap-5 {
	grid-template-columns: repeat(6, 1fr);
}
.form-options-wrap-5 .form-option-block {
	grid-column: span 2;
}
.form-options-wrap-5 .form-option-block:nth-child(4),
.form-options-wrap-5 .form-option-block:nth-child(5) {
	grid-column: span 3;
}

@media screen and (max-width: 991px) {
	.form-options-wrap-1,
	.form-options-wrap-2,
	.form-options-wrap-3,
	.form-options-wrap-4 {
		grid-template-columns: 1fr 1fr;
	}

	.form-options-wrap-5 .form-option-block {
		grid-column: span 3 !important;
	}
}

@media screen and (max-width: 479px) {
	.form-options-wrap-1,
	.form-options-wrap-2,
	.form-options-wrap-3,
	.form-options-wrap-4 {
    grid-template-columns: 1fr;
	}

	.form-options-wrap-5 .form-option-block {
		grid-column: span 6 !important;
	}
}
